
.cat_list{
	width:95%;
	margin:40px auto;
	overflow:hidden;
}

.cat_list li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	width:50%;
	margin-bottom:10px;
}

.cat_list li a{
	display:block;
	width:90%;
	line-height:45px;
	text-align:center;
	border:1px solid #D3D3D3;
	margin:0px auto;
	text-decoration:none;
	background-color:#fff;
}

.cat_list li a:hover{
	background-color:#fefefe;
}


/**/

.img_list{
	width:95%;
	margin:40px auto;
	overflow:hidden;
}

.img_list li{
	width:50%;
	float:left;
	overflow:hidden;
	list-style-type:none;
	text-align:center;
	margin-bottom:10px;
}

/**/

.large_img{
	width:100%;
	overflow:hidden;
}

.large_img img{
	width:100%;
	height:auto;
}

/**/

.txt01{
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	width:95%;
	margin:1em auto;
	overflow:hidden;
	font-size:1.5em;
	color:#684E44;
	line-height:150%;
	text-align:justify;
}

/**/

.galallery{
	width:95%;
	overflow:hidden;
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:0px auto 40px auto;
}

.galallery dt{
	overflow:hidden;
	width:98%;
	margin:0px auto;
	margin-bottom:1em;
	color:#684E44;
}

.galallery dd{
	overflow:hidden;
}

.galallery dd ul{
	overflow:hidden;
}

.galallery li{
	list-style-type:none;
	width:50%;
	float:left;
	overflow:hidden;
	text-align:center;
	margin-bottom:10px;
}

.galallery li img{
	width:95%;
	height:auto;
}